@charset 'utf-8';
/* ==========================================

  全体

========================================== */
/* パソコンで見たときは"pc"のclassがついた画像が表示される */
.pc { display: inline-block !important; }
.sp { display: none !important; }

/* スマートフォンで見たときは"sp"のclassがついた画像が表示される */
@media only screen and (max-width: 760px) {
    .pc { display: none !important; }
    .sp { display: block !important; }
}
/*---------------- ▽clearfix▽ ----------------*/
/* clear */
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}
* html #contents,
* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}
/*---------------- ▽style▽ ----------------*/
a{
  color: #000;
  text-decoration: none;
}
a:hover{
  cursor: pointer;
}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	font-family:"Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "メイリオ", sans-serif;
}

/* サイト全体 */
.wrap{
}
@media screen and (max-width: 750px){
.wrap{

}
}
/* メインボックス全体 */
.wrap{

}
@media screen and (max-width: 750px){
.wrap{

}
}
/* ==========================================

  animation

========================================== */
/*---------------- ▽フェイドイン▽ ----------------*/
.fadeIn_up {
  opacity: 0;
  transform: translate(0, 50%);
  transition: 2s;
}
.fadeIn_up.is-show {
  transform: translate(0, 0);
  opacity: 1;
}
/*---------------- ▽ページトップ▽ ----------------*/
#page_top{
  width: 50px;
  height: 50px;
  position: fixed;
  right: 5vw;
  bottom: 3vw;
  background: #73a928;
  z-index: 10;
  border-radius: 50%;
}
#page_top a{
  position: relative;
  display: block;
  width: 50px;
  height: 50px;
  text-decoration: none;
}
#page_top a::before{
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: '\f102';
  font-size: 25px;
  color: #fff;
  position: absolute;
  width: 25px;
  height: 25px;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
}
@media screen and (max-width: 600px){
  #page_top{
    position: fixed;
    right: 0;
  }
}

/* ==========================================

  header

========================================== */
/*========= 上部固定させるためのCSS ===============*/
#header{
  position: relative;
  width:100%;/*横幅指定*/
  /*以下はレイアウトのためのCSS*/
  align-items: center;
  background:#fff;
  color:#000;
  padding: 40px 140px 20px;
  box-sizing: border-box;
  font-weight: bold;
  z-index: 999;
}

/*JSを使いfixedクラスが付与された際の設定*/
#header.fixed{
  position: fixed;/*fixedを設定して固定*/
  z-index: 999;/*最前面へ*/
  top:0;/*位置指定*/
  left:0;/*位置指定*/
}


/*========= レイアウトのためのCSS ===============*/

.openbtn1{
  display: none;
}

.header_contents{
  display: flex;
  align-items: center;
}

h1{
  margin: 0 auto 30px;
  width: 600px;
}

h1 a{
  display: block;
}

h1 img,
.Menu_Yukimura img{
  width: 100%;
}

nav ul{
  list-style: none;
  display: flex;
  justify-content: center;
}

.Menu_TOP{
  display: none;
}

nav ul li a{
  display: block;
  text-decoration: none;
  margin: 0 32px;
  padding: 0;
  width: 76px;
  transition:all 0.3s;
}

nav ul li.current a,
nav ul li a :hover{
	filter: invert(19%) sepia(90%) saturate(4731%) hue-rotate(112deg) brightness(97%) contrast(105%);
}

/*#########################1279px以下#########################*/
@media only screen and (max-width: 1279px){
  #header{
    padding: 40px 8vw 20px;
  }
}

/*#########################1000px以下#########################*/
@media only screen and (max-width: 1000px){

  nav ul li a{
    margin: 0 2vw;
    padding:0 0.78vw;
    font-size: 13px;
    white-space: nowrap;
  }
}

/*#########################768px以下#########################*/
@media only screen and (max-width: 768px){

  #header{
    display: flex;
    justify-content: space-between;
    padding: 0.78vw;
    height: 108px;
  }

  h1{
    margin: 0 2vw 0 0;
    width: 395px;
  }

  .g-navi{
    display: block;
    /*position:fixed;にし、z-indexの数値を大きくして前面へ*/
    position:fixed;
    z-index: 100;
    /*ナビのスタート位置と形状*/
    top:0;
    right: -120%;
    width:100%;
    height: 100vh;/*ナビの高さ*/
    padding: 21.33vw 7.47vw 7.47vw;
    background: #fff;
    /*動き*/
    transition: all 0.6s;
    box-sizing: border-box;
    opacity: 0.9;
  }

  /*アクティブクラスがついたら位置を0に*/
  .panelactive{
    right: 0;
    transition: all 0.6s;
  }

  nav ul li{
    position: relative;
    margin-bottom: 9.33vw;
    border-bottom: 1px solid #000;
  }

  nav ul li a{
    display: block;
    margin-bottom: 1.33vw;
    padding-left: 1.33vw;
    width: 20%;
    border-left: 3px solid #000;
  }

  .Menu_TOP{
    display: block;
  }

  .Menu_TOP a{
    width: 10.76%;
  }

  nav ul li.current a,
  nav ul li a:hover{
    color:#fff;
  }

  nav ul li p{
    position: absolute;
    right: 0;
    bottom: -1.5em;
    font-size: 20px;
    color: #fff;
    font-weight: bold;
  }

  .Menu_Yukimura{
    margin: auto 0 0 auto;
    width: 154px;
  }

  .openbtn1{
    display: block;
    position:fixed;
    z-index: 9999;/*ボタンを最前面に*/
    right: 15px;
    cursor: pointer;
    width: 60px;
    height:60px;
    background-color: #ccc;
    border-radius: 50%;
  }

  .openbtn1 span{
    display: inline-block;
    transition: all .4s;
    position: absolute;
    left: 50%;
    width: 30px;
    height: 2px;
    background-color: #000;
    transform: translateX(-50%);
  }

  .openbtn1 span:nth-of-type(1) {
    top:20px;
  }

  .openbtn1 span:nth-of-type(2) {
    top:30px;
  }

  .openbtn1 span:nth-of-type(3) {
    top:40px;
  }

  .openbtn1.active span:nth-of-type(1) {
    top: 23px;
    left: 15px;
    transform: translateY(6px) rotate(-45deg);
    width: 50%;
  }
  .openbtn1.active span:nth-of-type(2) {
    opacity: 0;/*真ん中の線は透過*/
  }
  .openbtn1.active span:nth-of-type(3){
    top: 35px;
    left: 15px;
    transform: translateY(-6px) rotate(45deg);
    width: 50%;
  }
}

/*#########################500px以下#########################*/
@media only screen and (max-width: 500px){
  #header{
    display: block;
    padding-top: calc(0.5vw + 9px);
    padding-left: 10vw;
    height: 55px;
  }

  h1{
    width: 60vw;
  }

  .openbtn1{
    top: 7px;
    width: 40px;
    height: 40px;
  }

  .openbtn1 span{
    width: 15px;
  }

  .openbtn1 span:nth-of-type(1) {
    top: 12px;
  }

  .openbtn1 span:nth-of-type(2) {
    top: 20px;
  }

  .openbtn1 span:nth-of-type(3) {
    top: 28px;
  }

  .openbtn1.active span:nth-of-type(1) {
    top: 14px;
    left: 10px;
  }
  .openbtn1.active span:nth-of-type(3){
    top: 26px;
    left: 10px;
  }
}
/* ==========================================

  footer

========================================== */

footer{

}

.green_area{
  margin-bottom: 30px;
  padding: 60px 0 40px;
  background-color: #008000;
}

.CompanyName{
  margin: 0 auto 50px;
  width: 566px;
}

.TEL_link a{
  display: block;
  text-align: center;
  margin: 0 auto;
  padding: 20px;
  width: 566px;
  background-color: #fff;
  font-size: 52px;
  font-weight: 500;
  font-family:  HelveticaNeue, YuGothic, "Yu Gothic Medium", "Yu Gothic", Verdana, Meiryo, sans-serif;
  color: #008000;
  box-sizing: border-box;
  transition:all 0.3s;
  border: solid 3px #fff;
}

.TEL_link a span{
  display: block;
  margin-top: 25px;
  font-size: 16px;
  font-family: -apple-system, BlinkMacSystemFont, Roboto, "Segoe UI", "Helvetica Neue", HelveticaNeue, YuGothic, "Yu Gothic Medium", "Yu Gothic", Verdana, Meiryo, sans-serif;
  line-height: 1.5em;
  font-weight: 550;
}

.TEL_link a:hover{
  background-color: #008000;
  color: #fff;
}

.footer_menu ul{
  display: flex;
  margin-bottom: 25px;
  justify-content: center;
}

.footer_menu ul li{
  border-left: solid 1px #000;
  border-right: solid 1px #000;
}

.footer_menu ul li:nth-child(2){
  border: none;
}

.footer_menu ul li a{
  display: block;
  padding: 10px 30px;
  width: 155px;
  box-sizing: border-box;
}

.footer_menu ul li a:hover{
  filter: invert(19%) sepia(90%) saturate(4731%) hue-rotate(112deg) brightness(97%) contrast(105%);
}

.Copyright{
  margin-bottom: 25px;
  text-align: center;
  font-size: 14px;
  font-family: -apple-system, BlinkMacSystemFont, Roboto, "Segoe UI", "Helvetica Neue", HelveticaNeue, YuGothic, "Yu Gothic Medium", "Yu Gothic", Verdana, Meiryo, sans-serif;
}



/*#########################768px以下#########################*/
@media only screen and (max-width: 768px){
  .CompanyName,
  .TEL_link a{
    width: 70vw;
  }

  .TEL_link a{
    font-size: 38px;
  }

  .footer_menu ul li a{
    display: block;
    padding: 10px 20px;
    width: 120px;
    box-sizing: border-box;
  }
}

/*#########################500px以下#########################*/
@media only screen and (max-width: 500px){

  .green_area{
    padding: 30px 0 15px;
  }

  .CompanyName{
    margin-bottom: 20px;
  }

  .TEL_link a{
    font-size: 30px;
  }

  .TEL_link a span{
    margin-top: 10px;
    font-size: 12px;
  }

  .footer_menu ul{
    display: block;
  }

  .footer_menu ul li{
    margin: 0 auto;
    width: 80%;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    border-left: none;
    border-right: none;
  }

  .footer_menu ul li a{
    margin: 0 auto;
  }
}

/*#########################400px以下#########################*/
@media only screen and (max-width: 400px){

  .TEL_link a{
    font-size: 22px;
  }

  .Copyright{
    font-size: 11px;
  }
}
/* ==========================================

  404.php

========================================== */
/* ==========================================

  main

========================================== */

.br_sp,
.br_sp500{
  display: none;
}

.mv img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.mv{
  margin: 0 auto;
  width: 1000px;
  height: 500px;
}

.Catch{
  padding: 80px 0 110px;
  font-size: 36px;
  text-align: center;
  font-weight: 400;
  font-family: '游明朝','Yu Mincho',YuMincho,'Hiragino Mincho Pro',serif;
  line-height: 1.6em;
}

.weight_bold{
  padding-left: 0.7em;
  font-weight: 900;
  font-family: '游明朝','Yu Mincho',YuMincho,'Hiragino Mincho Pro',serif;
  background: linear-gradient(180deg, #fff 0%, #fff 60%, rgba(0,128,0,0.25) 60%, rgba(0,128,0,0.25) 100%);
}

.medium_sise{
  font-size: 28px;
  font-family: '游明朝','Yu Mincho',YuMincho,'Hiragino Mincho Pro',serif;
}

.Contents{
  margin: 0 auto;
  width: 1000px;
}

.Contents h4{
  align-items: center;
  height: 1.4em;
  display: inline-block;
  margin-bottom: 55px;
  padding-top: 0.25em;
  padding-left: 35px;
  font-size: 40px;
  border-left: 10px solid #008000;
  box-sizing: border-box;
  font-weight: 600;
  font-family: -apple-system, BlinkMacSystemFont, Roboto, "Segoe UI", "Helvetica Neue", HelveticaNeue, YuGothic, "Yu Gothic Medium", "Yu Gothic", Verdana, Meiryo, sans-serif;
}

.Contents_List ul{
  display: flex;
  margin-bottom: 100px;
  justify-content: space-between;
}

.Contents_List ul li a{
  display: block;
  width: 300px;
  height: 350px;
  background: url(../images/AboutLink.webp);
  background-size: cover;
  transition:all 0.3s;
}

.Contents_List ul li:nth-child(2) a{
  background: url(../images/ServiceLink.webp);
  background-size: cover;
}

.Contents_List ul li:nth-child(3) a{
  background: url(../images/ProductLink.webp);

  background-size: cover;
}

.Contents_List ul li a:hover{
  box-shadow: 0 0 30px #555;
}


.Contents_List ul li a p{
  display: inline-block;
  padding: 15px 20px;
  color: #008000;
  background-color: #fff;
  font-size: 35px;
  font-weight: 600;
  font-family: -apple-system, BlinkMacSystemFont, Roboto, "Segoe UI", "Helvetica Neue", HelveticaNeue, YuGothic, "Yu Gothic Medium", "Yu Gothic", Verdana, Meiryo, sans-serif;
}

/*#########################1279px以下#########################*/
@media only screen and (max-width: 1279px){

  .Contents h4{
    margin-left: 20px;
  }

  .Contents_List ul{
    justify-content: space-around;
  }
}

/*#########################1000px以下#########################*/
@media only screen and (max-width: 1000px){

  .mv{
    width: 100%;
    height: 50vw;
  }

  .Contents{
    width: 100%;
  }

  .Contents h4{
    margin-left: 20px;
  }

  .Contents_List ul li a{
    width: 25vw;
    height: 30vw;
  }

  .Contents_List ul li a p{
    padding: 10px 15px;
    font-size: 28px;
  }
}


/*#########################768px以下#########################*/
@media only screen and (max-width: 768px){

  .br_sp{
    display: inline;
  }

  .mv{
    height: 80vw;
  }

  .Catch{
    padding: 60px 0 50px;
    font-size: 26px;
  }

  .medium_sise{
    font-size: 20px;
  }

  .Contents{
    width: 85%;
  }

  .Contents h4{
    margin-left: 0;
    padding-left: 15px;
    font-size: 30px;
  }


  .Contents_List ul {
    display: block;
  }

  .Contents_List ul li a{
    margin: 0 auto 50px;
    width: 70vw;
    height: 50vw;
    background-position: center;
  }

  .Contents_List ul li a p{
    padding: 10px 15px;
    font-size: 28px;
  }
}

/*#########################500px以下#########################*/
@media only screen and (max-width: 500px){
  .br_sp500{
    display: inline;
  }

  .Catch{
    padding: 12vw 0 13.33vw;
  }

  .Contents{
    width: 80vw;
  }

  .Contents_List ul li a{
    width: 100%;
    height: 66.67vw;
  }

  .Contents_List ul li a p{
    padding: 10px 20px;
    font-size: 20px;
  }
}
